# __gnu_pbds::detail::no_throw_copies< Key, null_mapped_type > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Key>
struct __gnu_pbds::detail::no_throw_copies< Key, null_mapped_type >

Definition at line 209 of file basic_types.hpp.

## Public Types

- typedef integral_constant<
  int, is_simple< Key >::value > indicator

The documentation for this struct was generated from the following file:

- basic_types.hpp